@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Black.woff2') format('woff2'),
        url('../fonts/Gilroy-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('../fonts/DINPro-Light.woff2') format('woff2'),
        url('../fonts/DINPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('../fonts/DINPro-Medium.woff2') format('woff2'),
        url('../fonts/DINPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-SemiBold.woff2') format('woff2'),
        url('../fonts/Gilroy-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

html {
    background: url(/images/pf/bg-pf.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    text-shadow: none;
}

body {
    background: rgba(255, 255, 255, 0);
    text-shadow: none;
    box-shadow: none;
    height: 100%;
    font-family: 'Gilroy';
}

@media (min-width: 1200px) {
    .container {
      width: 1000px;
    }
  }

.logo img {
    max-width: 250px;
    padding: 15px;
    margin-top: 30px;
}

.header {
    height: 180px;
    z-index: 999;
}

.full-box {
    align-items: flex-end;
}

.box-inner {
    text-align: center;
}

.box-bottom {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.img-family img {
    position: relative;
    left: -45px;
    max-width: 700px;
    width: 700px;
}

.sua-vida {
    font-size: 44px;
    text-transform: uppercase;
    margin-bottom: -60px;
}

.azul {
    font-size: 124px;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: -60px;
}

.rap-facil {
    font-size: 55px;
    font-weight: 900;
    text-transform: uppercase;
}

.rap-facil span:last-child {
    color: rgb(0, 159, 227);
}

.credito span {
    color: rgb(0, 159, 227);
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 900;
    border: 2px solid rgb(0, 159, 227);
    padding: 10px 15px;
    display: block;
}

.confirmacao {
    color: #263776;
}

.premios {
    font-size: 75px;
    font-weight: 900;
    text-transform: uppercase;
    color: #fff;
    margin-top: 30px;
    text-align: center;
    white-space: nowrap;
}

div#mc_embed_signup {
    width: 100%;
}

#mc_embed_signup .form-inner {
    background: rgba(0, 159, 227, 1);
    border-radius: 10px;
    padding-bottom: 30px;
    max-width: 600px;
    margin: auto;
}

#mc_embed_signup .mc-field-group {
    margin: auto;
    width: 90%;
    padding-bottom: 0;
}

#mc_embed_signup .asterisk{
    font-size: inherit;
    top: 0;
}

#mc_embed_signup .input-group {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#mc_embed_signup .input-group strong {
    margin-right: 50px;
    color: #fff;
}

#mc_embed_signup .clear {
    text-align: center;
}

#mc_embed_signup .size1of2 {
    float: none;
    display: block;
}

#mc_embed_signup input {
    border-radius: 10px;
}

#mc_embed_signup h2 {
    font-size: 46px;
    text-transform: uppercase;
    font-weight: 300;
    text-align: center;
    color: #fff;
    padding-top: 30px;
    max-width: 320px;
    margin: auto;
    font-family: 'DINPro';
}

.submit {
    text-align: center;
}

#mc_embed_signup .button {
    border-radius: 50%;
    width: 120px;
    height: 120px;
    margin: 0;
    text-transform: uppercase;
    padding-left: 15px;
    background-color: rgb(61, 111, 178);
    font-size: 24px;
    padding: 0;
    margin-top: -20px;
}

#mc_embed_signup .mc-field-group label {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'DINPro';
}

#mc_embed_signup .mc-field-group.input-group label{
    position: relative;
    left: 3px;
    top: 1px;
}

.click {
    font-size: 40px;
    font-weight: 600;
    color: #fff;
    text-align: center;
}

/*footer*/
footer {
    background: #fff;
    padding-top: 30px;
    margin-top: 30px;
}

.mastfoot .icons {
    text-align: center;
}

.mastfoot span {
    font-size: 18px;
    font-weight: 600;
    color: rgb(15, 36, 89);
    text-transform: uppercase;
    display: block;
}

.footer-phone {
    font-size: 47px;
    font-weight: 600;
    text-align: center;
    background: #0E2459;
    color: #fff;
    padding: 15px 5px;
}

.footer-email, .footer-phone--email{
    padding: 0;
}

.footer-phone--email a{
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-phone--email a i{
    margin-right: 5px;
}

.row.footer-phone.footer-email,
.footer-phone.footer-phone--email {
    background: #1d5091;
    line-height: 39px;
}

.footer-phone--whats a{
    color: #fff;
    text-decoration: none;
}

.footer-cond {
    text-align: right;
    color: #0d2459;
    padding: 5px 0;
    font-size: 16px;
    font-weight: 600;
}


@media(max-width:1199px) {
    .img-family img {
        left: -14%;
    }
}

@media(max-width:991px) {
    .container-resp {
        max-width: 100% !important;
    }

    .rap-facil {
        font-size: 50px;
    }

    .credito span {
        white-space: nowrap;
        font-size: 20px;
    }

    .premios {
        font-size: 55px;
    }

    .top-left {
        text-align: center;
    }

    .img-family img {
        left: 8%;
        max-width: 100%;
        width: 83%;
        top: -19%;
    }

    #mc_embed_signup h2{
        font-size: 30px;
    }

    #mc_embed_signup .button{
        font-size: 17px;
        width: 80px;
        height: 80px;
    }

    .click {
        font-size: 30px;
    }
}

@media(max-width:767px) {
    .footer-cond, .politica{
        text-align: center;
    }
}

@media(max-width:575px) {
    .footer-phone{
        font-size: 26px;
    }

    .premios {
        font-size: 42px;
    }

    .footer-phone--email a {
        font-size: 16px;
    }

    .rap-facil {
        font-size: 41px;
    }

    .credito span{
        padding: 6px 2px;
    }

    .footer-cond{
        text-align: center;
    }
}

@media(max-width:360px) {}